Subject: Ali
From: Subir Chakma <[email-masked]>
To: Apurva Arora <[email-masked]>
Date: Mon, 30 Jan 2017 17:44:23 +0530 (IST)

Hello Apurva, 

Ali came late by 1 hour. He had 7am shift. I understand he had a 1-10pm shift the previous day but its for a day only. 

He didn't extend and left at 4pm. I asked him to do full shift and he gave his standard response- I am sorry I cannot. 

This has been his response in many such situations and I have warned him several times.I think its high time you speak with him and explain how we work and they must be flexible. Work come first, but for these guys, its their personal life. 

Best, 

_____________ 

Subir Chakma 
Operations 
LiveSalesman.com 

Phone: +91 120 4332621, Ext: 2 3 
Mob: +91 9716481117 
Skype: subirlsm